{
  "schemaVersion": 1,
  "id": "arstheurgia",
  "version": "1.0.6",
  "name": "Ars Theurgia",
  "description": "",
  "authors": [
    "cominixo",
    "doseijin",
    "Lorde_Phenkka",
    "Walter_Dq"
  ],
  "contact": {},
  "license": "LGPL-3.0",
  "icon": "assets/arstheurgia/icon.png",
  "environment": "*",
  "entrypoints": {
    "cardinal-components-entity": [
      "team.comofas.arstheurgia.player.PlayerComponents"
    ],
    "main": [
      "team.comofas.arstheurgia.ArsTheurgia"
    ],
    "client": [
      "team.comofas.arstheurgia.ArsTheurgiaClient"
    ]
  },
  "mixins": [
    "arstheurgia.mixins.json"
  ],
  "custom": {
    "cardinal-components": [
      "arstheurgia:evil",
      "arstheurgia:knowledge",
      "arstheurgia:ritualtime",
      "arstheurgia:blessing",
      "arstheurgia:dry"
    ]
  },
  "depends": {
    "fabricloader": "\u003e\u003d0.10.0+build.208",
    "fabric": "*",
    "minecraft": "\u003e\u003d1.16.3"
  },
  "jars": [
    {
      "file": "META-INF/jars/cardinal-components-base-2.6.0.jar"
    },
    {
      "file": "META-INF/jars/cardinal-components-entity-2.6.0.jar"
    },
    {
      "file": "META-INF/jars/geckolib-398667-3157816.jar"
    }
  ]
}